import asyncio
from src.database.core import Base, engine

async def main():
    async with engine.begin() as conn:
        await conn.run_sync(Base.metadata.create_all)
    print("Created tables")

p = asyncio.run(main())
